<!-- 
function setPageInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var page=xmlDoc.getElementsByTagName("JPage");  
        if(page!=null && page.length==1)
        {
            setHTML('pageID',getNodeValue(xmlDoc,"ID"));
            setHTML('pageClick',getNodeValue(xmlDoc,"Click"));
            setHTML('pageLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('pageCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('pageRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevPage',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextPage',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);            
        }
    }
}
function setPageContent(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var page=xmlDoc.getElementsByTagName("JPage");  
        if(page!=null && page.length==1)
        {
            setHTML('pageID',getNodeValue(xmlDoc,"ID"));
            setHTML('pageClick',getNodeValue(xmlDoc,"Click"));
            setHTML('pageLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('pageCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('pageRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevPage',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextPage',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);  
            setHTML('pageContent',getNodeValue(xmlDoc,"Content")); 
        }
    }
}
-->
